<?php
/*
 *******************************************
 plugin JUpload for Coppermine Photo Gallery
 *******************************************

 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 ********************************************
 $Source: $
 $Revision: ?
 $Author: etienne_sf $
 $Date: $
 ********************************************
 *
 * Allows easy upload to the gallery, through a java applet. 
 * 
 * Up to date version of this script can be retrieved with the full JUpload package, here:
 * 
 * http://etienne.lesgauthier.fr/wiki
 * 
 * Directly here:
 * http://etienne.lesgauthier.fr/wiki/doku.php?id=jupload_coppermine_download_gb
 * 
 * Support is available on this forum:
 * http://coppermine-gallery.net/forum/index.php?topic=43432
 * 
 * The applet is published on sourceforge:
 * http://jupload.sourceforge.net
 * 
 */

// ------------------------------------------------------------------------- //

// File jupload.php

// ------------------------------------------------------------------------- //

if (defined('JUPLOAD_PHP')) {
	$lang_jupload_php = array_merge (
		$lang_jupload_php,
		array(
		  'perm_denied' => 'U heft niet voldoende rechten voor deze actie.<BR><BR>Gelieve eerst in te loggen: <a href="$1">login</a>',
		  'select_album' => 'Selecteer een album waar u de nieuwe bestanden wilt plaatsen',
		  'button_update_album' => 'Album bijwerken',
		  'button_create_album' => 'Album aanmaken',
		  'success' => 'Gereed !',
		  'error_select_album' => 'Selecteer eerst een album',
		  'error_album_name' => 'Geef het album eerst een naam.',
		  'error_album_already_exists' => 'Deze naam is reeds in gebruik. <BR><BR>Druk op de <I>Terug</I> knop van uw browser, en voer een nieuwe naam in.',
		  'album_name' => 'Album naam',
		  'album_presentation' => 'U dient hier een album te selecteren. De geselecteerde afbeeldingen zullen aan dit album worden toegevoegd. <BR>Middels de knop \'Album aanmaken\' kunt u nieuwe albums aanmaken.',
		  'album_description' => 'Album omschrijving',
		  'add_pictures' => 'Afbeeldingen toevoegen aan het geselecteerde album',
		  'max_upload_size' => 'De maximale bestandsgrootte is $1 Ko',
		  'upload_presentation' => 'Als de applet niet weergegeven wordt, kan dit verholpen worden door de java runtime plugin te installeren.<BR>Vervolgens is uploaden zeer eenvoudig! Klik op <B>Bladeren</B> om bestanden te selecteren of gebruik de drag\'n\'drop functionaliteit van de verkenner. Klik vervolgens op <B>Upload</B> om afbeeldingen naar de server te verznden.'
		  	. "<BR>Om de originele <u>upload-functionaliteit</u> te gebruiken, <a href='upload.php'>klik hier</a>.",
		  'album' => 'Album'
		)
	);
}

